<div>
<h1>Avis legal</h1>

<section class="section-centered">
  <div class="panel">
    <ol type="1">
      <h4><li>INTRODUCCIÓ</li></h4>
      <p>El present avís legal conté les normes d'ús del web www.lauegi.report que el Conselh Generau d'Aran (d'ara endavant el titular o responsable) com a titular de la mateixa, posa a disposició dels usuaris, amb la finalitat de proporcionar informació sobre els continguts, els serveis i/o els productes oferts pel titular o per tercers.</p>
      <p>El Centre de Lauegi del Conselh Generau d'Aran proporciona informació sobre les condicions de el mantell nival mitjançant el Butlletí de Perill d'Allaus i sobre les característiques de el terreny mitjançant la zonificació ATES, i declina tota responsabilitat pels danys i perjudicis que puguin produir-se derivats de la interpretació i / o ús que els usuaris facin. Aquesta informació no substitueix la formació, l'experiència i el bon judici dels usuaris.</p>
      
      <h4><li>IDENTITAT DEL TITULAR DEL WEB</li></h4>
      <p>En compliment del deure d'informació de l'article 10 de la Llei 34/2002, de 11 de juliol, de serveis de la societat de la informació i comerç electrònic, informem als usuaris de les dades del titular del web i dels perfils de les xarxes socials:</p>  
      <ol type="a">
        <li>Responsable: Conselh Generau d'Aran</li>
        <li>Domicili social: Plaça d'Aran, Vielha</li>
        <li>Correu electrònic: <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></li>
        <li>Telèfon: +34 973.641.801</li>
        <li>Fax: +34 973.641.801</li>
        <li>CIF: P-7500011-G</li>
        <li>Nom de domini www.lauegi.report i www.lauegi.conselharan.org</li>
      </ol>
      
      <h4><li>NORMES D'ÚS DEL WEB</li></h4>
      <p>L'usuari es compromet a fer un ús adequat i de bona fe de la informació, els continguts, els serveis i/o els productes oferts pel titular o per tercers de conformitat amb la Llei, les bones pràctiques, l'ordre públic i el contingut de l'avís legal i dels textos legals.</p>
      <p>De la mateixa manera s'obliga a no utilitzar la pàgina web, la informació, els continguts, els serveis i/o els productes oferts amb fins o efectes il·lícits, nocius o contraris al contingut d'aquest avís legal i a la resta de textos legals, o de manera lesiva per als interessos o drets de titular o de tercers.</p>
      
      <h4><li>PROPIETAT INTEL·LECTUAL I INDUSTRIAL</li></h4>
      <ol type="1">
        <li>L'usuari reconeix que aquesta web és propietat de titular, qui és l'autor o té la corresponent llicència sobre la informació, els continguts, els serveis i / o els productes oferts pel titular o per tercers.</li>
        <li>L'accés per l'usuari a la informació, els continguts, els serveis i / o els productes oferts pel titular, no implica ni suposa per part d'aquest cap tipus de renúncia sobre els mateixos, ni la transmissió, cessió total o parcial o llicència d'aquests drets de propietat intel·lectual i industrial, ni confereix a l'usuari cap dret d'utilització, alteració, explotació, reproducció, distribució, comunicació pública o transformació sobre els mateixos, sense la prèvia i expressa autorització per escrit de titular d'aquests drets.</li>
        <li>Queda expressament prohibida la reproducció, la distribució, la transformació i la comunicació pública, inclosa la seva modalitat de posada a disposició, així com la modificació, alteració o descompilació de la totalitat o part de la informació, els continguts, els serveis i / o els productes oferts pel titular, amb fins comercials o no, en qualsevol suport i per qualsevol mitjà tècnic sense la prèvia autorització per escrit de titular.</li>
        <li>S'autoritza l'usuari a accedir, visualitzar, utilitzar, imprimir, descarregar i emmagatzemar la informació, els continguts, els serveis i / o els productes oferts pel titular exclusivament per al seu ús personal, privat i no lucratiu, això és sense fins comercials, sempre que es mantingui la indicació sobre l'origen i l'autoria dels mateixos i el símbol de l'copyright i / o notes de propietat industrial dels seus titulars, de manera que l'usuari es compromet a no suprimir o alterar les mencions com a copyright , © i TM.</li>
      </ol>
      
      <h4><li>POLÍTICA DE PROTECCIÓ DE DADES PERSONALS</li></h4>
      <p>S'informa que, en qualsevol cas, les dades de caràcter personal demanades mitjançant la present pàgina web seran tractades en compliment del que preveu el Reglament General de Protecció de Dades de Caràcter Personal 2016/679 i en la legislació espanyola aplicable, la Llei 3 / 2018.</p>
      
      <h4><li>POLÍTICA DE COOKIES</li></h4>
      <p>La política de cookies de titular consta en el següent enllaç: <a href="https://www.conselharan.org/es/politica-de-cookies/">https://www.conselharan.org/es/politica-de-cookies/</a></p>
      
      <h4><li>POLÍTICA D'ENLLAÇOS</li></h4>
      <p>El titular posa a disposició dels usuaris enllaços o "links" a efectes purament informatius, però sense que conegui, controli, avali o recomani els continguts, productes o serveis facilitats pels llocs web als que s'estableixen enllaços.</p>
      <p>Per això el titular no assumeix cap responsabilitat per qualsevol aspecte relatiu a la pàgina web a la qual s'estableix un enllaç des d'aquest lloc web.</p>
      <p>Qualsevol persona que vulgui incloure dins de la seva pàgina web un enllaç cap al lloc web de titular, haurà de complir les condicions següents:</p>
      <ol type="1">
        <li>El link només es permetrà a la pàgina d'inici, això és www.lauegi.report estant per tant prohibits els links profunds i els frames.</li>
        <li>No es realitzaran amb l'enllaç, manifestacions o indicacions falses, incorrectes o denigrants, ni contràries a la llei, la moral o els bons costums, sobre el titular, la informació, els continguts, els serveis i / o els productes oferts ni els seus directius ni treballadors.</li>
        <li>No s'autoritzen enllaços des de pàgines que afectin la dignitat de la persona, que siguin amenaçadors, difamatòries, vexatòries, insultants o discriminatòries per raó de sexe, raça, religió, creences, edat o condició, entre d'altres, de caràcter racista , xenòfob, pornogràfics, d'apologia de terrorisme o que atempti contra els drets humans, que atemptin contra la joventut o la infància, l'ordre o la seguretat pública.</li>
        <li>L'establiment d'un enllaç no suposa que s'estableixi o hi hagi algun tipus de vincle o de relació jurídica entre ambdues parts.</li>
      </ol>
      
      <h4><li>PUBLICITAT</li></h4>
      <p>Aquesta pàgina web pot albergar continguts publicitaris o estar patrocinada.</p>
      <p>Els anunciants i patrocinadors són els únics responsables d'assegurar que el material remès per a la seva inclusió en el lloc web, compleix la normativa que en cada cas puguin ser d'aplicació.</p>
      <p>El titular no serà responsable de qualsevol error, omissió, inexactitud o irregularitat que puguin incloure els continguts publicitaris o dels patrocinadors.</p>
      <p>En tot cas, per interposar qualsevol reclamació relacionada amb els continguts publicitaris inserits en aquest lloc web, poden dirigir-se a la següent adreça de correu electrònic <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></p>

      <h4><li>XARXES SOCIALS</li></h4>
      <p>El titular utilitza les xarxes socials per publicitar els seus serveis i / o productes.</p>
      <p>L'usuari podrà unir-se als grups que el titular té en diferents xarxes socials, de tal manera que quan es faci seguidor o fan de les mateixes, accepta les condicions d'ús i política de privacitat de la xarxa social en qüestió, així com l'avís legal i la resta de textos legals del titular del web.</p>
      <p>Els comptes corporatives de les xarxes socials del titular són les següents:</p>
      <ol type="1">
        <li>Facebook: <a href="https://facebook.com/centrelauegiaran">@centrelauegiaran</a></li>
        <li>Twitter: <a href="https://twitter.com/Lauegi">@Lauegi</a></li>
        <li>YouTube: <a href="https://youtube.com/CentreLauegi">CentreLauegi</a></li>
        <li>Instagram: <a href="https://instagram.com/centrelauegi">@centrelauegi</a></li>
      </ol>
      
      <h4><li>EXCLUSIÓ DE GARANTIES I RÈGIM DE RESPONSABILITAT</li></h4>
      <p>L'usuari accepta que l'accés a la web i l'ús de la informació, els continguts, els serveis i / o els productes oferts en la mateixa, es porta a terme sota la seva única i exclusiva responsabilitat, sense que el titular pugui garantir:</p>
      <ol type="a">
        <li>que la informació sigui exacta, completa, actualitzada o útil,</li>
        <li>l'adequada velocitat d'accés, la disponibilitat i continuïtat del funcionament del web,</li>
        <li>l'absència de virus ni d'altres elements que puguin produir alteracions.</li>
      </ol>
      <p>El titular exclou, amb tota l'extensió permesa per l'ordenament jurídic, qualsevol responsabilitat pels danys i perjudicis de tota naturalesa que puguin deure o estiguin relacionats amb la informació, els continguts, els serveis i / o els productes oferts a la web, així com a la falta de disponibilitat o de continuïtat del funcionament del web.</p>
      <p>El titular del web en compliment del que disposa l'art. 11 i 16 de la llei 34/2002, de col·laborar de forma activa en la retirada o, si s'escau, bloqueig de tots aquells continguts que puguin afectar o contravenir la legislació aplicable, els drets de tercers o siguin contraris a la moral o a l'ordre públic.</p>
      <p>L'usuari assumeix que el titular, si escau, podrà posar en coneixement de les autoritats administratives o judicials aquells fets que puguin ser constitutius d'una activitat il·lícita o nociva, sense necessitat de comunicar-ho prèviament a l'usuari, així com perseguir l'incompliment de el present avís legal i de la resta de textos legals, exercint totes les accions que li puguin correspondre en dret.</p>

      <h4><li>FORÇA MAJOR</li></h4>
      <p>Sense perjudici de l'anterior, el titular no serà responsable dels retards o fallades que es produeixin en l'accés, funcionament i operativitat del web, de la informació, els continguts, els serveis i / o els productes, així com tampoc de les interrupcions, suspensions o el mal funcionament de la mateixa, quan tinguin el seu origen en avaries produïdes per catàstrofes naturals com terratrèmols, inundacions, llamps o incendis, situacions de força major, situacions d'urgència extrema com ara virus, pandèmies, guerres, operacions militars, disturbis civils, vagues, tancaments patronals o qualsevol altra situació de força major o cas fortuït.</p>

      <h4><li>INTERRUPCIÓ, SUSPENSIÓ I CANCEL·LACIÓ</li></h4>
      <p>El titular del web realitza tots els esforços raonables per garantir l'accessibilitat i disponibilitat de la web durant tots els dies de l'any.</p>
      <p>No obstant això, es reserva el dret a interrompre, bloquejar, suspendre i / o cancel·lar l'accés a la informació, els continguts, els serveis i / o els productes de la web sense necessitat de preavís, en qualsevol moment, entre altres per les següents raons:</p>
      <ol type="1">
        <li>causes de seguretat, tècniques, operatives, de manteniment o de força major,</li>
        <li>si el web és utilitzat de forma fraudulenta o abusiva,</li>
        <li>per incompliment per part de l'usuari de l'avís legal i la resta de textos legals.</li>
      </ol>

      <h4><li>MODIFICACIÓ DE LES CONDICIONS DE l’AVÍS LEGAL</li></h4>
      <p>Els termes i condicions de l'avís legal i de la resta de textos legals són els vigents des de la data de l'última actualització, estan subjectes a canvis i actualitzacions de manera continuada, de manera que la versió publicada pot ser diferent en cada moment en què l'usuari accedeixi a la web.</p>
      <p>El titular del web podrà en qualsevol moment afegir, actualitzar, modificar o suprimir els termes i condicions de l'avís legal i de la resta de textos legals, MODIFICACIÓNs que entraran en vigor des de la seva publicació a la web, sent aplicables a tots els usuaris des d'aquesta data i en endavant.</p>

      <h4><li>LLEI APLICABLE, JURISDICCIÓ I COMPETÈNCIA</li></h4>
      <p>El present avís legal i la resta de textos legals es regiran i interpretaran de conformitat amb la legislació espanyola, a la qual ambdues parts se sotmeten de forma expressa i que serà per tant l'única llei aplicable.</p>
      <p>Per a la resolució de tots els litigis, discrepàncies, controvèrsies, qüestions o reclamacions resultants directament o indirectament de la interpretació, compliment o incompliment, execució, resolució o nul·litat de el present avís legal i la resta de textos legals, ambdues parts, acorden sotmetre a la jurisdicció i competència dels jutges i tribunals de el domicili del consumidor i usuari, sempre que aquest estigui situat en territori Espanyol i actuï en condició de consumidor i usuari.</p>
      <p>En cas contrari, la submissió serà als jutjats i tribunals de la Ciutat de Vielha, Espanya.</p>
    </ol>
    <p>Versió 1.0 data de publicació 24/2/2021</p>
    <p>Tots els drets reservats © Conselh Generau d'Aran, 2021</p>
  </div>
</section>
</div>
